Kurzinfo CB-K19/0463 Update 2

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: GNOME: Mehrere Schwachstellen
Datum: 12.06.2019
Software: Open Source GNOME, Ubuntu Linux
Plattform: Linux
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2019-12447, CVE-2019-12448, CVE-2019-12449, CVE-2019-12450
Bezug: Ubuntu Security Notice USN-4014-2 vom 2019-06-11
Revisions Historie
  • Version: 3

    Neue Updates von Ubuntu und Fedora aufgenommen

  • Version: 2

    Neue Updates von Ubuntu aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

GNOME ist ein graphischer Desktop auf Unix Systemen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in GNOME ausnutzen, um Dateien zu manipulieren, Informationen offenzulegen, Sicherheitsmechanismen zu umgehen oder einen Denial of Service Zustand hervorzurufen.

  1. National Vulnerability Database CVE-2019-12450 vom 2019-05-30

  2. National Vulnerability Database CVE-2019-12447 vom 2019-05-30

  3. National Vulnerability Database CVE-2019-12448 vom 2019-05-30

  4. National Vulnerability Database CVE-2019-12449 vom 2019-05-30

  5. Ubuntu Security Notice USN-4014-1 vom 2019-06-11

  6. Ubuntu Security Notice USN-4014-2 vom 2019-06-11

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.